{% extends 'mobile_edit.html' %}
{% load i18n %}
{% block data_form %}
  <form id="data_form" >
  {% autoescape off %} 
  <tr>
      {{form.emp|field_as_td_h}}
  </tr>
  <tr>
      {{form.starttime|field_as_td_h}}
  </tr>
  <tr>
      {{form.endtime|field_as_td_h}}
  </tr>
  <tr>
      {{form.remark|field_as_td_h}}
  </tr>
  <input type="hidden" value='{{instance.audit_user_id}}' id="wap_audit_user_id"/>
  <tr><th><label for="id_AuditUserID">{% trans "转交审批人" %}:</label></th><td><select  class="wZBaseForeignKey zd_Employee" name="AuditUserID" id="id_AuditUserID"></select></td></tr>
  {% endautoescape %}
{% endblock %}
{% block addjs%}
 check_audit_before_submit=function(){
   if($('#id_AuditUserID').find('option').length > 1 && $('#id_AuditUserID').val()==''){
	 $('#error_info').html('<ul class="errorlist"><li>{% trans "请选择审批人。" %}</li></ul>');
	 return false
  }else{
	 return true
  }
};
{% endblock %}
